# Backfeed

*Feb 2015 - November 2016*

Backfeed was a protocol designed to be a "a Social Operating System for Decentralized Organizations." Backfeed's main idea was to use the blockchain to enable creation of organizations owned by its users along with decentralized governance. The project stopped in 2017, and the team pivoted to a new project: DAOStack.

![Screenshot from backfeed pitch slides](/img/backfeed.png)

## Lore 

Backfeed was founded in 2015 by [Matan Field](https://www.linkedin.com/in/matan-field-92a2b396/), headquartered in Tel Aviv, Israel. The project aimed to decentralize the governance and ownership of applications with the use of blockchain. Prior to this, Matan Field co-founded [La'Zooz](https://www.youtube.com/watch?v=byOxBz7MOUc), a decentralised ridesharing application, which was unable to gain mass adoption after its initial 2700 sign-ups. With Backfeed, the aim was to build a platform that could support a variety of ventures including “decentralized journalism, insurance, ride-sharing applications and any other enterprise that would benefit from the decentralized, indirect coordination of large groups of individuals.” Backfeed [proposed](https://www.slideshare.net/JelleGerbrandy/backfeed-pitch) an economic model with the use of tokens. The aim was to become the underlying protocol over which multiple DAOs could be formed, as easily as a website is made today using a platform like WordPress. 

Backfeed, in its [technical summary](https://web.archive.org/web/20181006194035/http://backfeed.cc/assets/docs/TechnicalSummary.pdf), introduced the concepts of "reputation" and "proof of value" to create this distribution of power within a DAO. Reputation is a score that an individual earns by either making a valuable contribution to the DAO or by evaluating someone else's contribution. Proof of value is a consensus mechanism that helps evaluate the contribution made by an individual and accordingly reward the contributor. The contributions are rewarded with tokens when there is majority conensus within the network that some contribution was valuable. The individuals participating in the consensus are also rewarded in a way analogous to [Bitcoin mining rewards](https://www.investopedia.com/tech/how-does-bitcoin-mining-work/). These tokens would represent ownership of the application and accrue value by eventually becoming a commodity in the application, thereby rewarding early contributors and investors.

Backfeed could not live up to its ambitions despite having a novel vision ahead of the [DAO boom](https://coinmarketcap.com/view/dao/) in late 2020 and early 2021. One of the reasons, according to Field, was the overall lack of focus as the team circled through five different products wanting to create the perfect one. Some subtle reasons behind the demise of Backfeed, as discussed in [a research case study](https://doi.org/10.1016/j.techfore.2017.05.025), was that the solution was merely a mathematical model and did not factor in external dynamics. One other limitation was that the social viability of evaluating others' contributions and feelings towards one's contributions being evaluated remained questionable. So the team behind Backfeed believed they had to refocus and build a modular DAO building-framework—which gave rise to [DAOStack](https://daostack.io/).


## Lessons

**Timing is cruel.** DAOs were still early for blockchain in 2016. There was an organic need for DAOs when DApps and De-Fi came to blockchain in 2020. This caused the DAO boom and governance tokens have become a norm.

**Cryptoeconomics has limits.** A mathematical model has limits since it cannot factor in externalities. Emotions, care, and climate effects are some of the externalities that cannot be represented in a mathematical on-chain governance framework. 


## Links

* [Website](https://web.archive.org/web/20160604223736/http://backfeed.cc/) (archive, June 2016)
* [Technical Summary PDF](https://web.archive.org/web/20160528040911/http://backfeed.cc/assets/docs/TechnicalSummary.pdf) (archive, June 2016)
* [Docs and Roadmap](https://github.com/Backfeed/docs)
* [Backfeed pitch slides](https://www.slideshare.net/JelleGerbrandy/backfeed-pitch)
* [Backfeed - case study](https://doi.org/10.1016/j.techfore.2017.05.025)
