# Bitnation

*2014 - 2020*

Bitnation sought to provide services generally associated with nation-states on blockchain-based infrastructure, proposing to create an "internet of sovereignty." The Bitnation.co domain is now a cryptocurrency news website.

![Screenshot from Bitnation website circa 2017](/img/bitnation.png)

## Lore

Bitnation was founded in 2014 by [Susanne Tarkowski Tempelhof](https://fr.linkedin.com/in/susannetarkowski), who previously developed Shabakat Corporation, a company that operated in war-torn regions such as Afghanistan and Libya. She proposed that network-based, state-like services would be ["what comes after nation states."](https://www.youtube.com/watch?v=CKkLd1DFk9I) She married her cofounder, James Fennel Tempelhof, [using an Ethereum smart contract](https://www.cryptoswede.com/bitnation-xpat-cryptocurrency/).

Tarkowski Tempelhof set out to build Bitnation on the Ethereum protocol, even though Ethereum was not yet operational in 2014. The [Bitnation whitepaper](https://github.com/Bit-Nation/BITNATION-Constitution/blob/master/Bitnation%20Whitepaper%202014.pdf) proposed that the system would provide a decentralized identity system, a dispute resolution system to replace courts, "diplomacy, as far as global advocacy goes," and security through "voluntary community policing." Bitnation called the "virtual nation" it was creating "Pangea," after the prehistoric unified continent.

In May-April 2018, after a 2017 premine, Bitnation [conducted](https://icomarks.com/ico/bitnation) an intial coin offering (ICO), which raised $1,339,855 in ETH and BTC by selling a native token called XPAT, or Pangea Arbitration Token. The token was intended for use in Bitnation's dispute resolution system. Although the transaction volume of XPAT is negligible, it [retains a market capitalization](https://nomics.com/assets/xpat-pangea-arbitration-token-bitnation) in the millions of dollars.

The website Cryptoswede [reported](https://www.cryptoswede.com/bitnation-xpat-cryptocurrency/) ties between Bitnation advocates and hate groups. Cryptoswede also [accused](https://www.cryptoswede.com/bitnation-xpat-upadate/) Tartowski Tempelhof of transferring funds from the ICO to her own account.

The last Bitnation tweet was on February 13, 2020, [announcing a community event](https://twitter.com/MyBitNation/status/1228030974786777090). In 2022, the Bitnation website relaunched as a cryptocurrency news platform. As if that had been the goal all along, the front page [boasts](https://web.archive.org/web/20220925213442/https://bitnation.co/), "Founded in 2014, Bitnation strives to provide reliable and accurate blockchain news, investing guides, market forecasts and reviews."

Aspects of the vision of Bitnation live on in the concept of "[network states](https://thenetworkstate.com/)" proposed and advanced by crypto investor Balaji Srinivasan.

## Lessons

**Timing is cruel.** Many of Bitnation's ambitions have since matured and developed in other projects, such as decentralized identity and cryptoeconomic disput resolution. But Bitnation attempted to implement these when the Ethereum ecosystem was insufficiently developed.


## Links

* [Bitnation.co](https://bitnation.co)
    * [Archive (June 7, 2017)](https://web.archive.org/web/20170610004827/https://bitnation.co/)
    * [Archive (September 25, 2022)](https://web.archive.org/web/20220925213442/https://bitnation.co/)
* ["Bitnation Pangea - Welcome to the Internet of Sovereignty,"](https://www.youtube.com/watch?v=CL4eM9JyL08) promotional video (October 4, 2017)
* [Bitnation whitepaper](https://github.com/Bit-Nation/BITNATION-Constitution/blob/master/Bitnation%20Whitepaper%202014.pdf)
* Sarah Souli, "[I Became a Citizen of Bitnation, a Blockchain-Powered Virtual Nation. Now What?](https://www.vice.com/en/article/xyg5x7/bitnation-or-bust)" _Vice_ (September 12, 2016)
