# Civil

*November 2016 - June 2020*

Civil was a platform seeking to rescue journalism from its doldrums [by enabling](https://joincivil.com/) "a decentralized network of independent publishers, governed by a shared set of ethical standards and an engaged community of news consumers." It collapsed after an unsuccessful token sale.

![Screenshot from the Civil token sale](/img/civiltokensale.png)

## Lore

Civil was [first proposed](https://medium.com/@matthewiles/the-first-post-fe4bf9fdb501) by entrepreneur Matthew Illes as "a new social media company to fundamentally change the way we connect with each other." By the time the projects [whitepaper](https://medium.com/@Join_Civil/the-civil-cryptoeconomic-whitepaper-1a42a7ff038d) came out the following October, the goal had sharpened: "With open governance and cryptoeconomics, we can create a sustainable place for journalism." The project was incubated at the Ethereum-centered venture studio ConsenSys.

At the heart of the project was a CVL token and an accompanying token-curated registry---essentially, a list of Newsrooms on the Civil network. Through these, Civil set out to solve a wide array of problems in the journalism industry, such as financing (through tokens audiences would buy), enforcing journalistic standards (by threatening to remove misbehaving Newsrooms from the registry), and securing news reports against censorship (by writing it to the Ethereum blockchain). To get the revolution started, Civil funded the creation of 14 new Newsrooms, from the regional _Colorado Sun_ to _Sludge_ focused on unearthing corruption. One of the Newsrooms was _ZigZag_, a podcast that devoted its entire first season to [chronicling the process of being part of Civil](https://www.nytimes.com/2018/09/16/business/media/blockchain-podcast-manoush-zomorodi-zigzag.html).

Civil also [convened](https://www.linkedin.com/pulse/introducing-first-civil-council-members-looking-ahead-vivian-schiller/) an eminent group of journalism veterans as the Civil Council. It would serve as a kind of supreme court; if someone staked their tokens to challenge the practices of a Newsroom, that stake would serve as a kind of bet that the Civil Council would ultimately agree.

The project would stand or fall by the success of a crowdsale of the CVL token. Civil was designed largely in 2017, when initial coin offerings (ICOs) were raking in millions with little apparent reason. But by the time the [token actually went on sale](https://foundico.com/ico/cvl-token.html), on September 18, 2018, the ICO boom had crashed. Regulatory concerns meant that the process of buying tokens was complex and confounding for many in the target audience of journalism fans who were not necessarily early adopters in crypto. When the sale closed in October, Civil had raised less than $2 million of its $8 million goal.

Despite efforts to breathe new life into Civil, the project did not survive the failed sale or the crypto market downturn. It officially [shut down in mid-2020](https://www.poynter.org/business-work/2020/r-i-p-civil-lessons-from-a-failed-startup/). But several of the newsrooms it created did survive; the _Colorado Sun_ reached sustainability through a membership model, and _Popula_ seeded a new network of small publications, a cooperative called the [Brick House](https://thebrick.house/).

[At SXSW in 2019](https://www.cryptoglobe.com/latest/2019/03/consensys-founder-joseph-lubin-talks-about-ethereum-at-sxsw-2019/), ConsenSys founder Joe Lubin called Civil "the most successful failed token launch in history."

## Lessons

**Design around humans.** Civil's token-curated registry was not crypto all the way down; it was a prediction market ultimately accountable to the Civil Council, a group of values-centered humans. It is an example of how to use cryptoeconomic systems to amplify, rather than suppress, human values.

**Reaching beyond the choir is hard.** When an infrastructure is still new and hard to use, it is difficult to build a successful project through the adoption of people unfamiliar with it.

**Timing is cruel.** Just a few months before Civil's token sale, lots of far more implausible projects raised untold sums in ICOs, and Civil probably could have too, and made up for its strategic shortcomings with cash. The timing was terrible. And it shut down just as a new crypto bull market was getting started.

**If all else fails, fund public goods.** Civil itself did not succeed long-term, but its investments in newsrooms seeded several important projects that have survived.


## Links

* [Website](https://joincivil.com/)
    * [Archive (May 4, 2018)](https://web.archive.org/web/20180504003801/https://joincivil.com/)
* Matthew Ingram, "[A Civil primer: The benefits, and pitfalls, of a new media ecosystem](https://www.cjr.org/business_of_news/civil.php)," _Columbia Journalism Review_ (August 13, 2018 )
* [The Civil Cryptoeconomic Whitepaper](https://medium.com/@Join_Civil/the-civil-cryptoeconomic-whitepaper-1a42a7ff038d) (October 25, 2017)
* [Season one of the _ZigZag_ podcast on Civil](https://zigzagpod.com/episodes?category=Season%20One)
