# ConstitutionDAO

*November 11, 2021 - November 18, 2021*  

ConstitutionDAO was an effort to purchase one of the few surviving copies of the United States Constitution. Over $47 million was raised in this effort, but ultimately the DAO was outbid at an auction. Since then, contributors have been partially refunded with considerable value being lost to Ethereum gas fees.  

![Screenshot from ConsitutionDao website](/img/ConstitutionDAO.png)

## Lore  

In 1787, a group of people came together to determine the best course of action to achieve the seemingly impossible goal of designing a new kind of country. Those on the outside dismissed them for being too radical; those on the inside argued relentlessly with each other. This group had a wide range of perspectives, varied in age, consisted of key contributors but was fueled by many more believers. After months of debate and deliberation, the group produced the United States Constitution. At the time, [500 copies were printed and distributed](https://en.wikipedia.org/wiki/Printing_of_the_United_States_Constitution) to American newspapers.  

In November 2021, a group known as [ConstitutionDAO](https://en.wikipedia.org/wiki/ConstitutionDAO) formed to purchase one of the 13 surviving original copies of the Constitution. After being listed by Sotheby’s auction at an estimated $20 million, ConstitutionDAO [reached over 17,000 people](https://www.youtube.com/watch?v=RFHFlwtqYXw) and raised nearly $48 million in just a week. With such an ambitious goal, the motivation for so many to contribute can be understood as [owning a piece](https://www.theverge.com/22820563/constitution-meme-47-million-crypto-crowdfunding-blockchain-ethereum-constitution) of the Constitution.  

ConstitutionDAO was unsuccessful in [the auction](https://www.youtube.com/watch?v=LECEPDElLHo). Several million dollars were needed in reserve to properly care for the document, making a $43.2 million bid beyond what the DAO could afford. And though this instance of crowdfunding was remarkable, the fallout was chaotic. Contributions were made through Ethereum, and transactions through this medium incur [gas fees](https://www.investopedia.com/terms/g/gas-ethereum.asp) to successfully execute. Gas fees at the time were very high. Small transactions do not incur smaller gas fees on Ethereum, meaning that the [$217 median contribution](https://www.theverge.com/2021/11/24/22800995/constitutiondao-refund-progress-steep-gas-fees-cryptocurrency) stood to lose most (if not all) its value in fees. Ultimately, this story illustrates the risk of projects that lack foresight and risk management. But it also demonstrated the willingness of large numbers of people to raise large sums of money for something they believe in.  

## Lessons  

**Owning even a little of something important has wide appeal.** Being a part-owner of a tangible asset is highly appealing, particularly when something previously inaccessible is made available. 

**New tech can give an old document new life.** By marrying emerging technologies with a tangible item from history, ConstitutionDAO invited many people into Web3.

**A lack of contingency plans causes trouble.** Perhaps the greater disappointment after losing the auction was that many contributors lost their contributions to gas fees.  

## Links

* [Official website](https://www.constitutiondao.com/)
    * [Archive (2021.11.12)](https://web.archive.org/web/20211119020915/https://www.constitutiondao.com/)
* A [timeline](https://coinmarketcap.com/alexandria/article/constitutiondao) leading up to the auction
* [The fallout](https://www.theverge.com/2021/11/24/22800995/constitutiondao-refund-progress-steep-gas-fees-cryptocurrency) of ConstitutionDAO  
* Live $PEOPLE [market value](https://www.marketbeat.com/cryptocurrencies/constitutiondao/) and FAQs
