# La'Zooz

*October 2014 - April 2018*

La’Zooz aimed to be a real-time ridesharing service, using a blockchain [to enable](https://web.archive.org/web/20180327111458/http://lazooz.org/) "people with private cars to share their journey with others traveling in the same direction." It never gained traction after a failed crowdfunding campaign in the summer of 2015.

![Screenshot from La'Zooz pitch video](/img/La'Zooz.png)

## Lore

[Matan Field](https://www.linkedin.com/in/matan-field-92a2b396/) and [Shay Zluf](https://www.linkedin.com/in/shayzluf/) co-founded La'Zooz in Tel Aviv, Israel, to tackle the economic and environmental problems that modern private transportation raised. They [aimed](https://www.shareable.net/new-report-details-need-to-design-for-a-shared-future/) to go beyond just building a ridesharing platform when they learned about decentralized organizations that could be built on the blockchain. 

A major challenge in building a sustainable decentralized system of users for such a service is to clear a threshold of mass adoption. To achieve this, La'Zooz came up with a phased solution wherein, for any given location not at critical mass, the active users could mine "Road Zooz" tokens with a [proof of movement](https://web.archive.org/web/20141023182859/http://lazooz.org/portfolio/movement-is-our-proof-of-work/) mechanism or by developing and contributing to the project. Proof of movement was a consensus mechanism that evaluated the movement of a user (i.e., running the app and driving) and rewarded accordingly. Once the critical mass was reached, the real-time ridesharing service would be enabled for that location with the token to be the underlying currency. La'Zooz also came up with a weighted voting mechanism to handle its decision making and legal processes, assigning a weight (representing trust and power in the community) to each member, thereby strengthening the project's position in being a community-driven venture.

A Zooz token pre-sale at the time of launch raised about $115,000 funds for the La'Zooz community. Vitalik Buterin (co-founder of Ethereum) and Craig Sellar (founder of the stablecoin Tether) had [accepted](https://cointelegraph.com/news/vitalik-buterin-to-audit-lazooz-decentralized-ridesharing-project) the professional auditing role for the project in 2015. Their role was to verify whether the project's milestones were achieved. The Zooz tokens were issued on top of the Omni layer, and the Android app got the community to over 2000 members worldwide. 

Another round of token sale was done in June 2015 to raise additional funds to develop products in the pursuit of achieving critical mass of users. The team failed to raise enough funds and the community didn't grow beyond 3000 members, missing the critical mass mark. The core development team after the token sale [considered](https://www.wired.com/2016/01/can-an-arcane-crypto-ledger-replace-uber-spotify-and-airbnb/) a change in direction still believing in the concept of such services coming to life without a central entity. The organization website stayed up until April 2018 when it was hacked and the web domain was stolen. Matan Field went on to found future crypto projects, including [Backfeed](/stories/backfeed) and DAOStack.


## Lessons

**Start small.** Building a product that relies on network effects requires it to first work on a smaller scale. The product would need to have other incentives to keep the users engaged until network effects take place.

**Reaching beyond the choir is hard.** When an infrastructure is still new and hard to use, it is difficult to build a successful project through the adoption of people unfamiliar with it.

## Links

* [Website](https://web.archive.org/web/20180327111458/http://lazooz.org/) (archive, March 2018)
* [Codebase](https://github.com/lazooz)
* [La'Zooz whitepaper](https://www.the-blockchain.com/docs/LaZooz%20Blockchain%20Taxi%20Whitepaper.pdf)
* [Proof of Movement](https://web.archive.org/web/20141023182859/http://lazooz.org/portfolio/movement-is-our-proof-of-work/)
