# SpiceDAO

*November 22, 2021 - July 28, 2022*

SpiceDAO (formerly DuneDAO) bought a rare copy of Alejandro Jodorowsky’s production manual for a failed film production of _Dune_ with [plans](https://web.archive.org/web/20220807053106/https://twitter.com/the_spice_club/status/1482404318347153413) to make the book public (to the extent permitted by law) and produce an original animated limited series. After being mired in ownership and copyright issues with no real contingency plans, SpiceDAO dissolved on July 28, 2022, paying out holders of the SPICE token in ETH.

![Screenshot from SpiceDAO tweet](/img/SpiceDAO.jpeg)

## Lore

In 1974, director Alejandro Jodorowsky set out to make a fourteen hour long film adaptation of Frank Herbert's _Dune_. Jodorowsky presented studio executives with an extensive book of concept art of the adaptation which included set designs, character designs and a sketch of the entire film. Having such lofty ambitions, with top tier background score and cast, the project was [killed](https://en.wikipedia.org/wiki/Dune_\(novel\)#Early_stalled_attempts) due to a lack of funding with 10 to 20 existing copies of the book. These copies [usually go up for auction](https://www.esquire.com/entertainment/books/a38815538/dune-crypto-nft-sale-mistake-explained/) selling for $25,000-$40,000.

On November 22, 2021, one of the copies went up for [auction](https://www.finebooksmagazine.com/news/world-auction-record-dune-storyboard-christies-paris) which was bought by the SpiceDAO for 2.66 million euros (a little over $3 million) or about 89 times its price estimate. The SpiceDAO was co-founded by [Soban "Soby" Saqib](https://twitter.com/sobylife/) along with a friend and was able to raise $750,000 in Ethereum with the help of 800+ Dune-loving DAO enthusiasts hoping to get a vote on the book's future. Soby put down his own 2.66 million euros in cash to ensure a win and avoid the fate of the [ConstitutionDAO](https://cryptowake.xyz/stories/constitutiondao/). This was also done because the auction seller did not accept Ethereum as a form of payment. After having won the auction, the custody of the book had to be transferred to the DAO and things like the books location and its accessibility had to be decided on. A new fundraising effort helped the group raise $11.8 million in ETH and fiat, with the vision to let the community make the final decisions via the SPICE token—a governance token that gives holders a vote on the DAO's decisions.

The community soon learned that the book is already free online and owning the Dune Bible did not automatically confer ownership rights and copyrights on them (just like owning a Batman comic doesn't give you the rights to make a film on it). Their intentions to reproduce and distribute it without the permission of the actual rights holders of Dune, the Herbert Limited Partnership, or anyone associated with Jodorowsky met with legal roadblocks. The group came up with several [strategies](https://snapshot.org/#/dunedao.eth) to collaborate with film industry professionals and production houses to deliver an original animated limited series inspired by the book. With core members resigning and the group failing to implement a three-stage redemption for the DAO and its treasury, the DAO [planned to shut down](https://decrypt.co/106196/spice-dao-to-dissolve-after-infamous-dune-book-auction) and pay out the SPICE token holders in ETH.


## Lessons

**DYOR (Do Your Own Research).** It is important to understand ownership logistics when taking up ventures to fund initiatives that buy tangible assets with the aim to produce something from them.

**Owning even a little of something important has wide appeal.** Being a part-owner of a tangible asset is highly appealing, particularly when something previously inaccessible is made available to a wider audience. 

**Crowdfunding is powerful with robust initiatives.** Crowdfunding through DAOs gives people the opportunity to contribute to initiatives they are interested in. The SpiceDAO was able to raise $11.8 million in ETH but the vision for the collected funds wasn't well planned out.

## Links

* [Website](https://web.archive.org/web/20220421140303/http://spicedao.xyz/) (archive, April 2022)
* [DAO governance proposals](https://snapshot.org/#/dunedao.eth)
* [The DAO dissolves](https://decrypt.co/106196/spice-dao-to-dissolve-after-infamous-dune-book-auction)
